[Twisted-Python] How to uninstall Twisted 2.0?

Jp Calderone exarkun at divmod.com
Mon Mar 14 16:56:04 EST 2005

On Mon, 14 Mar 2005 22:13:53 +0100, Yves Goergen <nospam.list at unclassified.de> wrote:
>Hi everybody,
> I just installed Twisted 2.0.0a2 only to find it incompatible with the
> application I wanted. Now I need to go back to version 1.3 or whatever
> is the latest stable release before 2. Can I just install 1.3 over 2.0?
> How can I uninstall version 2, there's no prepared mechanism for this
> described where I can see it.

  I'm sure someone will answer the question you asked (although you didn't indicate your platform or how you installed either version of Twisted, so they'd just be guessing).

  Might I ask which application broke, and in what way (a traceback would be most excellent, if there is one)?  Perhaps we can just fix the incompatibility and then you won't have to downgrade :)


More information about the Twisted-Python mailing list